body {
  background-color: rgb(174,178,255);
  padding: 0 0;
  margin: 0 0;
}
.topbox {
  
}
.middlebox {
  height: auto;
  width: 100%;
  min-width: 100%;
  display: block;
  box-sizing: border-box;
  background-color: rgb(251,238,180);
  padding: 20px;
}
.bottombox {
  height: auto;
  width: 100%;
  background-color: rgb(241,218,180);
  padding: 20px 20px;
}
.upmenu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: rgb(0,0,0);
  padding: 16px 20px;
  z-index: 1000;
    
  font-family: "Arial Condensed", sans-serif;
  font-weight: bold;
  font-size: 23px;
  text-align: left;
  color: white;
  text-decoration: none;
}


/* Body style */
h1 {
  font-family: "Arial Black", "Arial Bold", sans-serif;
  font-weight: bold;
  color: white;
  font-size: 70px;
  text-align: center;
  margin: 50px 0 20px 0;
}

p {
  font-family: "Arial Black", "Arial Bold", sans-serif;
  font-weight: bold;
  font-style: normal;
  color: white;
  text-align: center;
}
.normal {
  font-size: 22px;
}
.copyright {
  font-size: 18px;
  font-style: italic;
}
.description {
  font-size: 25px;
  font-style: italic;
  color: rgb(50,50,50);
}

a {
  font-family: "Arial Black", "Arial Bold", sans-serif;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  color: white;
  text-align: center;
}

/* Image style */
.banner {
  height: auto;
  width: 100%;
  background-color: rgb(174,178,255);
  object-fit: cover;
  margin: 75px auto 135px auto;
}


/* Video player style */
.video-wrapper {
  width: 356px;
  height: 200px;
  margin: 0 auto;
  position: relative; /* NECESSARIO per l’iframe assoluto */
  overflow: hidden;   /* evita che l’iframe esca */
}
    
.video-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.next-video {
  width: 356px;
  height: 200px;
  margin: 0 auto 80px auto;
  background-color: rgb(150,150,150);
  display: flex;
  justify-content: center;
  align-items: center;
}



  
  
  
  
  
  